Bug 1338646 - CVE-2016-3110 mod_cluster: remotely Segfault Apache http server
Summary: CVE-2016-3110 mod_cluster: remotely Segfault Apache http server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: DR02
: 2.1.1
Assignee: Jean-frederic Clere
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1326328
Blocks: CVE-2016-3110
TreeView+ depends on / blocked
 
Reported: 2016-05-23 08:06 UTC by Michal Karm Babacek
Modified: 2019-04-23 12:01 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of: 1326328
Environment:
Last Closed: 2016-08-22 18:10:17 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker MODCLUSTER-488 Blocker Resolved EMBARGOED CVE-2016-3110 mod_cluster segfaults if jvmRoute contains symbols = (number varies) 2017-11-27 22:06:00 UTC
Red Hat Product Errata RHSA-2016:1648 normal SHIPPED_LIVE Important: Red Hat JBoss Web Server 2.1.1 security update on RHEL 7 2016-08-22 22:07:56 UTC
Red Hat Product Errata RHSA-2016:1649 normal SHIPPED_LIVE Important: Red Hat JBoss Web Server 2.1.1 security update on RHEL 6 2016-08-22 22:07:30 UTC
Red Hat Product Errata RHSA-2016:1650 normal SHIPPED_LIVE Important: Red Hat JBoss Web Server 2.1.1 security update 2016-08-22 22:07:23 UTC

Description Michal Karm Babacek 2016-05-23 08:06:25 UTC
+++ This bug was initially created as a clone of Bug #1326328 +++

eap-6.4.z tracking bug for mod_cluster: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

NOTE THIS ISSUE IS CURRENTLY EMBARGOED, DO NOT MAKE PUBLIC COMMITS OR COMMENTS ABOUT THIS ISSUE.

NOTICE: THIS BUG HAS THE DEFAULT OWNER (jboss-set@redhat.com) OVERRIDDEN BECAUSE IT WAS A MAILING LIST!  PLEASE CONTACT secalert@redhat.com IF THIS CONFUSES YOU.

[bug automatically created by: add-tracking-bugs]

--- Additional comment from JBoss JIRA Server on 2016-05-20 05:42:27 EDT ---

Radoslav Husar <rhusar@redhat.com> updated the status of jira MODCLUSTER-488 to Reopened

Comment 2 errata-xmlrpc 2016-08-22 18:10:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1650.html


Note You need to log in before you can comment on or make changes to this bug.